hey leute ich wollte mir labymod für minecraft istalieren hat alles geklappt denoch gab es bei der insaltion ein kleines problem dies ich euch unter schildere?

... komplette Frage anzeigen

1 Antwort

Die gibt es doch noch?!

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von torgehiort
11.05.2016, 16:49

Hey du danke das du dich gemeldet hast aber es gibt nur noch den v27.7.8 zur Verfügung und die Option die ich oben gebannt habe gab es nur in der v2.7.7 kannst du mir dort nö hmal weiterhelfen 

0
Kommentar von DarkFerrari
11.05.2016, 17:24

Du musst im Internet LabyMod eingeben und dann auf ihre Seite. Dann auf Download und das ist ein Feld das Orange glaube ich ist, da drauf drücken und dann die gewünschte Version wählen.

0